/* Primary Navigation *****************************************************/
#nav{
	float:right;
}
.navlist, .navlist ul{
	margin:0;
	padding:0;
	list-style:none;
}
.navlist{
	float:right;
}
.navlist li{
	display:block;
	float:left;
	padding:0 21px 0 42px;
	position:relative;
	background:url(../images/nav-divider.png) left 66px no-repeat;
}
.navlist a{
	display:block;
	float:left;
	padding:54px 0 47px;
	color:#c2140e;
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	font-size:1.714286em;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px 0 #eeb031;
	text-transform:uppercase;
	white-space:nowrap;
}
.navlist a:hover, .navlist li:hover a, .navlist .active a{
	background:url(../images/nav-over.gif) center top repeat-x;
	color:#282727;
}
.navlist .first{
	padding-left:0;
	background-image:none;
}
.navlist ul{
	display:none;
	position:absolute;
	left:0;
	top:-110000px;
	z-index:1000;
	background-color: #a20f02;
}
.navlist li:hover ul{
	display:block;
	top:50px;
}
.navlist li li{
	float:none;
}
.navlist li li a, .navlist li:hover li a{
	float:none;
	width:auto;
	height:auto;
	padding:5px 15px;
	background:none;
	font-size:1em;
	line-height:1.5em;
}
.navlist ul a:hover, .navlist li li:hover a{
	background-color:#af1202;
	background-image:none;
}

/* CSS Main Vertical List Menu */
.sub-nav{
	display:block;
	margin:0 0 25px;
	padding:10px 15px;
	list-style-type:none;
	background:url(../images/rd50.png) center top repeat;
}

.sub-nav li a{
	display:block;
	padding:4px 0 4px 20px;
	background:url(../images/arrow.png) left 10px no-repeat;
	border-bottom:1px solid #950f09;
	color:#fff;
	text-decoration: none;
}
.sub-nav li a:hover,
.sub-nav li.active {
	color:#fccf2e;
}
.sub-nav li.active a {
}
.sub-nav li:first-child a{
}
.sub-nav li:last-child a{
	border-bottom:0;
}

/* Pagination */
ul.pageList {
  float: right;
  list-style-type: none;
  margin: 10px 0px 0px;
  padding: 0px;
}

ul.pageList li {
  display: block;
  float: left;
}

ul.pageList li a {
  background-color: #f2efe9;
  color: #5c544e;
  display: block;
  float: left;
  font-size: 11px;
  font-weight: bold;
  margin-right: 10px;
  padding: 2px 10px;
  text-decoration: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 65px;
}

ul.pageList li a:hover {
  background-color: #cc1204;
  color: #fff;
}

a.facebook {
    background: url(../assets/images/facebook_cir_wht.png)no-repeat!important;
    overflow: hidden;
    margin-top: 50px;
    width: 40px;
    padding:8px;
    text-indent: -143px;
}
a.facebook:hover {
    background: url(../assets/images/facebook_cir_blk.png)no-repeat!important;
}